body
{
    background-color: Black;
    overflow: hidden
}
img
{
    position: absolute;
    left: 0px;
    top: 0px
}
.youtube
{
    position: absolute;
    left: -1000px;
    top: -1000px
}
.mipiace
{
    border:none;
    width:450px;
    height:80px;
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 1;
}
.StileInizialeTestoMobile
{
    color: black;
    z-index: -1;
    position: absolute;
    top: 0px;
    left: 0px;
    white-space: nowrap;
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Blur(pixelRadius=3)";
    filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=3);
}

@media all and (max-width: 999px) {
    .StileInizialePoesia
    {
        color: black;
        text-align: left;
        z-index: 1;
        position: absolute;
        visibility: hidden;
        left: 50px;
        font-size: 70px;
    }
 }

 @media all and (min-width: 1000px) {
    .StileInizialePoesia
    {
        color: black;
        text-align: left;
        z-index: 1;
        position: absolute;
        visibility: hidden;
        left: 50px;
        font-size: 20px;
    }
}

.StileInizialeFirma
{
    position: absolute;
    color: black;
    z-index: 1;
    visibility: hidden;
    font-size: 24px;
    font-style: italic;
}